---

# Version of Nomad to install
nomad_version: 1.7.5
# URL of the archive
nomad_archive_url: https://releases.hashicorp.com/nomad/{{ nomad_version }}/nomad_{{ nomad_version }}_linux_amd64.zip
# Expected sha256 of the archive
nomad_archive_sha256: da04e002e5b12fba3713de89f5d89d1374184009d32a68b16c8791c3bed6ceb0

